#bildliste .uk-badge{
	position: absolute;
	font-size: 18px;
	top: -5px;
	left: -5px;
	padding: 15px
}

#bildliste .uk-badge.status1{
	background: red;
}

#bildliste .uk-badge.status2{
	background: green;
}


.uk-subnav-pill>*>:first-child {
	padding: 5px 10px;
	background: 0 0;
	color: #000;
	font-size: 0.7em;
}

#bildliste .uk-card{
	padding:0;
}
#bildliste .uk-card-default{
	box-shadow:none;
}

#bildliste .uk-box-shadow-medium{
	box-shadow: 0 5px 15px rgb(0 0 0 / 52%)
}

#bildliste .bildtitel{
	font-weight: 700;
}

#bildliste .bilduntertitel{
	font-size: 0.9em;
}

#bildliste .kommentar{
	font-size: 0.7em;
}

.uk-subnav-pill>.uk-active>a {
	background-color: #f1f1f1;
	color: #484848;
	/* border: solid 1px #898888; */
	text-decoration: none;
	font-size:0.7em;
}


    ul#bildliste {
        padding-left: 3px !important;
    }

    ul#bildliste li {
        padding-left: 30px !important;
    }

    #bildliste img{
        max-height: 550px;
    }
	